/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CAS_ACCOUNTCASHS' AND KSQL_COL_NAME ='FISDEFAULTPAYEE') 
 ALTER TABLE T_CAS_ACCOUNTCASHS ADD (FISDEFAULTPAYEE CHAR(1) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CAS_ACCOUNTCASHS' AND KSQL_COL_NAME ='FISDEFAULTPAYER') 
 ALTER TABLE T_CAS_ACCOUNTCASHS ADD (FISDEFAULTPAYER CHAR(1) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_RECEIVSETTLEENTRY') 
 CREATE TABLE T_CAS_RECEIVSETTLEENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FRECAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FCATEGORYID BIGINT DEFAULT 0 NOT NULL,
FSETTLEREMARK NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\CAS_table.sql **/
